Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > fa9ca86dd6a85bb451750541fa8b59dd > deps

firefox-sk-68.1.0-1.1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes